periodicTasks/agentMonitorService/taskPeriodMillis = 60000
periodicTasks/heartbeat/taskPeriodMillis = 1000
periodicTasks/monitor-publish/taskPeriodMillis = 10000
periodicTasks/monitor-update/taskPeriodMillis = 2000
periodicTasks/runtimeInfo/taskPeriodMillis = 60000
periodicTasks/checkDataArrival/taskPeriodMillis = 500
periodicTasks/updateCtrlState/taskPeriodMillis = 1000
periodicTasks/sendDutTemperature/taskPeriodMillis = 1000
periodicTasks/monitor-check/Chiller/taskPeriodMillis = 10000
periodicTasks/monitor-check/Pluto/taskPeriodMillis = 10000
periodicTasks/monitor-check/Maq20/taskPeriodMillis = 10000
periodicTasks/monitor-publish/burstDiscs/taskPeriodMillis = 2000
periodicTasks/monitor-update/burstDiscs/taskPeriodMillis = 500
periodicTasks/checkBurstDiscP/taskPeriodMillis = 500
periodicTasks/Maq20-check-status/taskPeriodMillis = 10000
[version.agent >= 4.4.12]
periodicTasks/publishParams/taskPeriodMillis = 1800000
